RubyGems Navigation menu

buckshot 0.2.0

Helper for switching between shotgun and thin

Gemfile
          gem 'buckshot', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install buckshot
  
  
  
  
  
  
  

Authors:

  • David Dollar

Owners:

Total downloads 5,485

For this version 1,918

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 7, 2011 (4.5 KB)
  2. 0.1.0 - August 25, 2010 (4.5 KB)
  3. 0.0.2 - July 30, 2010 (5 KB)

Runtime Dependencies: